# Uses of Class
org.eclipse.birt.report.model.api.elements.structures.OdaLevelAttribute

Packages that use OdaLevelAttribute
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of OdaLevelAttribute in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return OdaLevelAttribute
Modifier and Type
Method
Description
`static OdaLevelAttribute`
StructureFactory.`createOdaLevelAttribute()`
Creates an attribute for OdaLevel.